Letter to Shareholders
During fiscal 2013, we continued to focus on goals that will help us deliver our long-term strategic objectives;
we grew our market share in both the late model (age 0-6) used vehicle market, as well as the larger age 0-10
market; and we grew our store base by opening 10 stores  the most since 2008. We were pleased to again
post record revenues and earnings, with all aspects of our business performing well. Given the confidence we
have in our future growth and our commitment to increase shareholder value, we also implemented our first
share repurchase program.
In fiscal 2013, total revenues grew to nearly $11 billion and we sold a total of more than 780,000 vehicles,
including 448,000 retail used vehicles and 325,000 wholesale vehicles at our auctions. CarMax Auto Finance
(CAF) income increased 14% to approximately $300 million and our loan portfolio increased to approximately
$6 billion by year end. Net earnings grew 5% to $434.3 million, or $1.87 per share.
We currently plan to open 13 stores in fiscal 2014 and between 10 and 15 stores in each of the following two
years. At this pace, we believe we are optimizing our geographic expansion while still enabling continued
operational efficiencies. Our multi-year goal of Building a Better CarMax focuses on continuing to enhance the
customer experience and improve our execution.
Unrivaled Customer Experience
Our exceptional consumer offer has always set us apart, but so has our ongoing commitment to continuous
improvement. By constantly improving our technology and processes, we enhance value to our consumers -
before, during and after the sale. It starts with selecting the right vehicles, thoroughly reconditioning them to
meet our high standards and standing behind them after the sale.
We also focus on improving the in-store experience for our customers, and our stores will continue to evolve.
Our newest stores are more visually appealing and comfortable, and they incorporate a variety of process and
technology enhancements developed from customer feedback. They give customers more flexibility in the way
they shop in the store, and offer high definition and touch screen technology to help them find the perfect car.
Most of our customers start online, utilizing our website and/or our mobile apps. We offer our customers the
opportunity to use their phones, tablets or desktop computers to shop CarMax when and how they choose.
During fiscal 2013, visits to our website continued to rise, achieving a milestone in the fourth quarter of more
than 10 million monthly visits. For the full year, visits grew to an average of approximately 9 million visits per
month, increasing more than 15% from the previous year. Visits to our mobile site now represent 20% of total
visits, while visits utilizing our iPhone or Android apps, launched in fiscal 2013, already represent over 6% of
our online traffic.

Our Associates and Execution
One of the things that sets CarMax apart is a culture centered on valuing all associates. For the ninth
consecutive year, CarMax was named by FORTUNE magazine as one of its 100 Best Companies to Work
For. We are committed to providing the environment, training and materials needed to develop deeply
engaged, highly skilled associates who are ready to embrace changes that elevate our success. To support
our store growth plans, we must equip associates to take leadership roles in new (and existing) stores and
support their career advancement. Weve developed and updated management training, utilizing the practice
and application of techniques learned from our most successful associates. For the sixth consecutive year, we
were gratified to be named to TRAINING magazines Top 125, which recognizes companies that excel at
associate development.
Our associates are the driving force behind our successes in enhancing execution, reducing waste and
achieving process improvements that are central to the CarMax culture. Thanks to our associates efforts, we
have refined processes throughout our business, helping us better serve our customers as well as save time
and money. For example, we streamlined the vehicle transfer process to make it easier and faster to deliver
cars and we enhanced the in-store vehicle delivery process for customers. Our merchandising team also
continues to refine the information and processes that we employ at off-site auctions around the nation to
choose the right vehicles at the right prices and then send them to the right CarMax stores.
This year a team of associates also took on the challenge of adapting the CarMax model for smaller markets.
The smaller format stores could open the door to more locations within the U.S and also help us identify future
efficiencies and process improvements. The first of our small format stores opened in March 2013.
CarMax Cares
We created The CarMax Foundation almost ten years ago to enrich the communities where our associates live
and work by supporting non-profit organizations that promote education, youth leadership and wellness 
through direct grants, matching gifts, volunteer team-builders and donation drives. The Foundation also had a
record year in fiscal 2013. Annual grants totaled nearly $3.4 million, and The Foundation surpassed $15 million
in total giving since its formation. In addition, 100% of our locations participated in at least one volunteer teambuilder
and we held a record 570 total events during fiscal 2013.
As CarMax has grown into a national company, The CarMax Foundation has looked for ways to support a
national issue. After reviewing feedback from associates, we selected childrens healthy living as a key focus
area for the future. Weve made a three-year commitment to partner with KaBOOM! - a national non-profit
dedicated to saving play for Americas children. By providing funding, The Foundations partnership will join the
effort to give kids the childhood they deserve by bringing play to those who need it most. In addition, CarMax
associates across the country will contribute their time and effort to build creative playspaces.
Thank you
I could not be prouder to be a part of this growing team of dedicated and talented associates. Our success is
first and foremost due to them  to their drive, their hard work and the conviction that we are offering
consumers something they cannot get elsewhere. We are growing efficiently because our associates are
committed to continuously improving our execution. Our ability to make changes quickly and prepare for the
unexpected is one of the keys to our success; we remain a big company that hasnt lost that small company
feel. Thanks again to all our associates for everything they do every day. And, I know I speak for us all in
saying how much we appreciate the continued support of our customers, communities and shareholders.
Tom Folliard
President and Chief Executive Officer
April 26, 2013